iphone 4 game development

Nibbie
Posts: 1
Joined: 2011.01
Post: #1
Hi,
I want to build iPhone games for iPhone 4 and I have a Mac OSX 10.5.4. Is this going to be possible for me??
Quote this message in a reply
⌘-R in Chief
Posts: 1,261
Joined: 2002.05
Post: #2
"Xcode 3.2 requires an Intel-based Mac running Mac OS X Snow Leopard version 10.6.4 or later."
Quote this message in a reply
Apprentice
Posts: 6
Joined: 2010.12
Post: #3
The latest version of X Code 3.2 with Mac OX Leopard will be required for iPhone 4 game development. The Mac OX Leopard is fully compatible with iPhone and iPod with powerful features and tools.
Quote this message in a reply
Post Reply 

Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  framework for 2d game development? MikeAlive 2 950 Jul 17, 2014 05:39 AM
Last Post: IceD34ler
  3D game development socialrender 4 6,358 Jan 2, 2013 12:50 AM
Last Post: NikG
  Win a copy of: Beginning iPhone 4 Development: Exploring the iOS SDK @iOS_blog 0 3,311 Oct 1, 2011 04:23 AM
Last Post: @iOS_blog
  Beginning Iphone game development collision lunayo 0 3,925 Oct 8, 2010 11:43 AM
Last Post: lunayo
  Problem with making a game with the iPhone Game Development book MrPenguin9 2 5,455 Feb 1, 2010 09:13 AM
Last Post: MrPenguin9